<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="61">
    <author>Dorcolac94, Jovan89, Converted and Edit by Dovlaa</author>

    <version>1.0.0.0</version>

    <title>
        <en>Imt509D</en>
        <de>Imt509D</de>
        <fr>Imt509D</fr>
    </title>

    <description>
        <en><![CDATA[Imt509D]]></en>
        <de><![CDATA[Imt509D]]></de>
        <fr><![CDATA[Imt509D]]></fr>
    </description>

    <iconFilename>Store/store_toma.dds</iconFilename>

    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="Imt509D.xml"/>
    </storeItems>

    <brands>
        <brand name="IMT" title="Imt" image="Store/brand.dds"/>
    </brands>

    <vehicleTypes>
        <type name="Imt509D" parent="carFillable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua"/>
    </vehicleTypes>
</modDesc>
